{
	"elements":[
		{"pic":"assets/images/dictionary/large/climb_2.png","ans":["climb","run"],"right":"climb"},
		{"pic":"assets/images/dictionary/large/girl_2.png","ans":["boy","girl"],"right":"girl"},
		{"pic":"assets/images/dictionary/large/swim_2.png","ans":["swim","jump"],"right":"swim"},
		{"pic":"assets/images/dictionary/large/bridge_2.png","ans":["bridge","boat"],"right":"bridge"},
		{"pic":"assets/images/dictionary/large/chocolate_2.png","ans":["biscuit","chocolate"],"right":"chocolate"}
	],
	
	"properties":[
		{"settings":{"disableWrong":true}},
		{"settings":{"pieces":3}},
		{
			"name":"tools",
			"settings":{
				"rubric":"Do the puzzle. Then click to choose.",
				"title":"Lesson 20 - Game 1"
			}
		}
	]
}